/*
===================================================================================================
S T Y L E S . C S S
===================================================================================================
*/

body { background: #dee5e1; font: 400 1em/1.45 Arial, Helvetica, sans-serif; color: #717e77; margin-top: 1em; }

.inner { max-width: 70em; margin: 0 auto; padding: 0 5%; }
.inner:before, .inner:after { content: ""; display: table; }
.inner:after { clear: both; }

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, pre, address, table, form, hr, figure, audio, video { margin-bottom: 1em; }


/* TYPOGRAPHY ---------------------------------------------------------------------------------- */

h1, h2, h3 { font-weight: 400; color: #48544d; }
b, strong { font-weight: 600; color: #48544d; }

h1 { font-size: 1.7em; line-height: 1.2; font-weight: 700; margin-bottom: .75em; padding-top: 2em; }
h1 span { font-weight: 400; color: #a1aea7; display: block; }

h2 { font-size: 1em; font-weight: 600; clear: both; border-top: 1px solid #dee5e1; margin-bottom: 3em; }
h2 span { display: inline-block; border-top: .375em solid #dee5e1; padding: 1em 2em 0 0; }

h3 { font-size: 1em; font-weight: 600; margin-bottom: .75em; }

a:link { color: #974; text-decoration: none; }
a:visited { color: #974; text-decoration: none; }
a:hover { color: #48544d; text-decoration: underline; }
a:active { color: #48544d; text-decoration: underline; }

a.more { font-size: .75em; line-height: 1.75; font-weight: 600; text-decoration: none; text-transform: uppercase; letter-spacing: .2em; }
a.more:after { content: ""; display: inline-block; width: 0; height: 0; border-style: solid; border-width: .4em 0 .4em .4em; border-color: transparent transparent transparent #974; margin-left: .5em; }
a.more:hover:after { border-left-color: #48544d; }

.light { color: #a1aea7; }


/* MEDIA --------------------------------------------------------------------------------------- */

img { max-width: none; margin: 0 0 1.5em; }

[class^="icon-"], [class*=" icon-"] { background-image: url(/web/20190122230323im_/http://jetfighter.co.nz/images/icons.png); background-repeat: no-repeat; display: inline-block; width: 24px; height: 24px; margin-bottom: 1em }

.icon-mail { background-position: -144px 0; }
a:hover .icon-mail { background-position: -144px -24px; }
.icon-twitter { background-position: -24px 0; }
a:hover .icon-twitter { background-position: -24px -24px; }
.icon-facebook { background-position: 0 0; }
a:hover .icon-facebook { background-position: 0 -24px; }
.icon-google { background-position: -48px 0; }
a:hover .icon-google { background-position: -48px -24px; }
.icon-flickr { background-position: -72px 0; }
a:hover .icon-flickr { background-position: -72px -24px; }
.icon-github { background-position: -96px 0; }
a:hover .icon-github { background-position: -96px -24px; }
.icon-codepen { background-position: -120px 0; }
a:hover .icon-codepen { background-position: -120px -24px; }


/* MODUL: HEADER (Masthead) -------------------------------------------------------------------- */

#masthead { background: #fff; padding: 3em 0 3em; }

/* #logo { background-image: url(/web/20190122230323im_/http://jetfighter.co.nz/images/logo.svg); background-size: 3em; display: block; width: 3em; height: 3em; } */
#logo:hover { background-position:  0 100%; }
/* #logo img { visibility: hidden; } */

.no-svg #logo { background: none; width: 42px; height: 42px; }
.no-svg #logo img { visibility: visible; }

h1 + p { font-size: 1.25em; font-style: italic; margin: 0; }


/* MODUL: MAIN --------------------------------------------------------------------------------- */

#main { background: #fff; padding-bottom: 1.5em; }

.lead { margin-bottom: 2em; }

.contentblock { padding-bottom: 1.875em; }
.contentblock article { border-top: 1px solid #dee5e1; margin-top: 1.75em; padding-top: 1.875em; }
.contentblock article:first-child { border: 0 none; margin-top: 0; padding-top: 0; }

.contentblock article a img { -webkit-transition: opacity .25s; -moz-transition: opacity .25s; transition: opacity .25s; }
.contentblock article a img:hover { opacity: .5; }

#social { margin-top: 2em; }
#social li { display: inline; }
#social li a { display: inline-block; overflow: hidden; width: 24px; height: 24px; border: 3px solid #7a7e7c; margin-right: .0675em; padding: 6px; border-radius: 50%; }
#social li a:hover { background: #7a7e7c; }
#social li:first-child a { margin-left: 0; }


/* MODUL: FOOTER (Contentinfo) ----------------------------------------------------------------- */

footer { color: #7a7e7c; padding: 2em 0 5em; }
footer .inner > * { font-size: .875em; }

#copyright { margin-bottom: 2em }


/*
===================================================================================================
M E D I A   Q U E R I E S   >   Min-width:  480px
===================================================================================================
*/

@media only screen and (min-width: 480px) {

h2 { float: left; width: 32%; }

.contentblock { float: right; width: 66%; border-top: 1px solid #dee5e1; padding-top: 1.25em; }
.contentblock article { width: 100%; }

}


/*
===================================================================================================
M E D I A   Q U E R I E S   >   Min-width:  768px
===================================================================================================
*/

@media only screen and (min-width: 1280px) {

#masthead .inner > *,
footer .inner > * { margin-right: 25.5%; margin-left: 25.5%; }

h2 { width: 23.5%; }

.contentblock { float: left; width: 74.5%; margin-left: 2%; padding-bottom: 1em; }
.contentblock article { float: left; width: 32%; border: 0 none; margin-top: 0; margin-bottom: 2em; margin-left: 2%; padding-top: 0; }
.contentblock article:first-child { margin-left: 0; }

#social li a { margin-right: .25em; }

footer p { max-width: 50em; }

}


/*
===================================================================================================
M E D I A   Q U E R I E S   >   Retina / High DPI Styles
===================================================================================================
*/

@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {

[class^="icon-"], [class*=" icon-"] { background-image: url(/web/20190122230323im_/http://jetfighter.co.nz/images/icons@2x.png); background-size: 200px; }

}


/*
===================================================================================================
M E D I A   Q U E R I E S   >   Print Styles
===================================================================================================
*/

@media print {

* { background-color: transparent !important; color: black !important; text-shadow: none !important; box-shadow: none !important; opacity: 1 !important; filter: none !important; -ms-filter: none !important; }

body { margin: 0; }


/* TYPOGRAPHY ---------------------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 { page-break-after: avoid; }
p, h1, h2, h3, h4, h5, h6 { orphans: 3; widows: 3; }

h2 { border-color: #000; margin-bottom: 1em; }
h2 span { border: 0 none; }

ul { list-style: disc inside; padding: 0 1em; }
ol { list-style: decimal inside; padding: 0 1em; }

a, a:visited { color: black !important; text-decoration: underline; }

img { page-break-inside: avoid; width: auto; height: auto; }

#masthead { padding: 0 0 2em; }

#logo { background: url("/web/20190122230323im_/http://jetfighter.co.nz/images/logo-print.png") !important; display: none !important; }

h1, h1+p { font-size: 1.4em; }

.contentblock article { border-color: #000; }

#social { display: none; }

footer { padding: 0; }

}
/*
     FILE ARCHIVED ON 23:03:23 Jan 22, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:19:45 Feb 10, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  load_resource: 85.766
  esindex: 0.011
  exclusion.robots: 0.224
  PetaboxLoader3.resolve: 112.201 (2)
  PetaboxLoader3.datanode: 110.024 (4)
  exclusion.robots.policy: 0.204
  RedisCDXSource: 54.996
  LoadShardBlock: 139.195 (3)
  captures_list: 210.898
  CDXLines.iter: 13.631 (3)
*/